{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c60",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that the SignerInfo field is set to certificate_digest_with_ecdsa256"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c60",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/21450aa2-5444-4b7f-999a-4a385c833eec"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c60",
            "type": "STRING",
            "value": "03. Check that signer info of AA certificate is a digest"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "463b2a4d-4f6f-4d82-a44c-933479415c60",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "463b2a4d-4f6f-4d82-a44c-933479415c60"
}